## org.apache.fop.layout.hyphenation
Class HyphenationException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.apache.fop.layout.hyphenation.HyphenationException

public class HyphenationException
extends java.lang.Exception

Author:
  Carlos Villegas <cav@uniscope.co.jp>
See Also:
  Serialized Form

Constructor Summary
`HyphenationException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### HyphenationException

    public HyphenationException(java.lang.String msg)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.